.general_info,.ccd_info,.gift_cards_info {
	margin: 12px 0;
}

.forms .row {
	border-bottom: 2px dotted #FFCBDB;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.events_classes .forms .row,body.bm .events_classes .forms .row {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.shopping_cart .forms .row {
	border-bottom: 2px dotted #DEDEDE;
}

.shopping_cart .forms .gift_cards_info {
	padding-bottom: 0;
	margin-bottom: 0;
}

.general_info .right,.general_info .left,.ccd_info .right,.ccd_info .left
	{
	width: 301px;
	float: left;
}

.gift_cards_info .left,.gift_cards_info .right {
	width: 292px;
	float: left;
}

.ccd_info div.left {
	width: 320px;
}

.ccd_info div.right {
	/* margin-top: 25px; */
	width: 280px;
}

.general_info .left,.ccd_info .left {
	margin-right: 18px;
}

.utils .general_info {
	width: 280px;
	margin-right: 18px;
	border-bottom: 2px dotted #CBCBCB;
}

.tip {
	padding-left: 42px;
	background: transparent url(../../../images/bg_tip.gif) no-repeat;
}

.general_info .label,
.story_text .label,
.pics .label,
.question .label,.technique .label,.captcha .label,.gift_options .label,.gift_cards_info .label,.ccd_info .label {
	width: 104px;
	float: left;
	clear: left;
	margin-top: 10px;
}

#checkout_shipping_form .left input,
#checkout_shipping_form .left select,
#dwfrm_billing input,
#dwfrm_billing select,
#ShoppingBagLoginForm input,
#dwfrm_profile_communication_mobile,
#dwfrm_profile_communication_zipcode,
#billing_credit_card input	{
	margin-top: 8px;
}

input#dwfrm_billing_billingAddress_useAsBillingAddress,
#giftCardDisplayisml input	{
	margin-top: 0px;
}

#dwfrm_billing_billingAddress_addToAddressBook,#dwfrm_singleshipping_shippingAddress_addToAddressBook {
	margin-top: 3px !important;
}

.couponinput,#dwfrm_cart .coupon_code input.couponinput,#couponCodeForm #couponInputId
	{
	margin-top: 2px;
}

.general_info .value,.story_text .value,.pics .value,.question .value,.technique .value,.captcha .value,.gift_options .value,.gift_cards_info .value,.ccd_info .left .value,popup_small_content .value
	{
	margin: 8px 0 0 0;
	float: left;
}

.general_info .value {
	margin-top: 1px;
}

.catalog_order .general_info .right .label,.catalog_order .general_info .right .value
	{
	margin-bottom: 9px;
	*margin-bottom: 11px;
}

.forms .general_info .value {
	width: 500px;
}

.forms .promo .value {
	width: auto;
}

.promoForm .forms .caption{
	margin-top: 1px;
	float: left;	
}

.shopping_cart .forms .general_info .value,.share_story .forms .general_info .value
	{
	width: auto;
}

.shopping_cart .forms .general_info .optins .value {
	width: 25px;
}

.gift_options .value {
	width: 500px;
}

.ccd_info .left .label {
	width: 125px; /* 104px; */
}

.ccd_info .right .value {
	margin: 8px 0 0 105px;
}

.ccd_info .right .value input {
	width: 170px;
	*width: 160px;
}

.value input.ccv {
	width: 40px;
}

.forms .label {
	color: #333333;
}

.optins {
	clear: both;
	padding: 20px 0 0 0;
	zoom: 1;
}

.captcha .optins {
	margin: 0 0 0 0px;
}

.optins .value {
	width: 25px;
	margin: 0;
	float: left;
	clear: left;
}

.general_info .optins .label,.captcha .optins .label {
	margin: 0 0 8px 25px;
	clear: none;
	width: auto;
	float: none;
}
.value input,.main_sc input,textarea,.sc_module .col4 input {
	border-color: #666666 #D4D0C8 #D4D0C8 #666666;
	border-style: solid;
	border-width: 2px 1px 1px 2px;
	width: 174px;
	height: 14px;
	padding: 2px;
	line-height: 14px;
	font: bold 11px Arial, Helvetica, Verdana, Lucida, sans-serif;
	color: #666666;
}




input[type="checkbox"],input[type="radio"],x:-moz-any-link,x:only-child
	{
	vertical-align: middle;
	margin-bottom: 2px;
	width:auto;
}
/*fix for IE and Chrome*/
.category_container .choice .option .value input[type="checkbox"]{
	width:16px;
	border:0;
	}
.category_container .choice .option .label{
margin-top:2px;
	}
#StoreAccountLogin .value input,#CustomerProfileForm .value input {
	margin-top: 0px;
}
/*.sc_module .col4 input {
	border-color: #666666 #D4D0C8 #D4D0C8 #666666! important ;
	border-style: solid !important;
	border-width: 2px 1px 1px 2px !important;
}*/
.ccd_info .right .value input.cvv {
	width: 40px;
}

.value input.noBorder {
	width: auto;
}

.utilities .utils .value input {
	width: 170px;
	*width: 160px;
}

.utilities .utils .value select {
	width: 176px;
	*width: 166px;
}

.value input.clonedField {
	border: none;
}

.value input.noBorder {
	width: auto;
	margin-top: 3px;
}

.sc_module .col4 input {
	width: 15px;
	/*margin-left :10px;*/
	float: left;
}

.general_info .value select,.shopping_cart .sb_module select,.shopping_cart .sc_module select,
	/*.main_sc select,*/ select.select_card {
	/*border-color: #666666 #D4D0C8 #D4D0C8 #666666;
	border-style: solid;
	border-width: 2px 0px 1px 2px;*/
	width: 181px;
	*width: 183px;
	height: 20px;
	/*border: 1px solid #808080;*/
}

.general_info #billing_credit_card .value select.select_year {
	width: 55px;
}

select.select_month,select.select_year {
	width: 100px;
	height: 20px;
	margin-right: 9px;
}

select.select_year {
	width: 67px;
}

.captcha .value input {
	position: relative;
	top: -3px;
}

.captcha .value img {
	position: relative;
	top: 3px;
	*top: 1px;
}

textarea {
	width: 494px;
	height: 80px;
	overflow: auto;
}

.general_info .skin_cond {
	width: 300px;
	font-weight: bold;
	float: left;
	margin: 25px 0 10px 0;
	clear: both;
}

.general_info .btn_radio {
	width: 20px;
	margin: 2px 0 0 0;
	clear: left;
	float: left;
}

.general_info .btn_radioText {
	margin: 0 0 2px 10px;
	width: 200px;
	float: left;
}

.pics p {
	margin-bottom: 15px;
}

.pics .file_upload_div {
	position: relative;
}

.pics .file {
	width: 470px;
	height: auto;
	position: relative;
	text-align: right;
	-moz-opacity: 0;
	filter: alpha(opacity :   0);
	opacity: 0;
	z-index: 3;
	cursor: pointer;
}

.pics .fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	background: transparent url(../../../images/btn_browse.gif) 0 0 no-repeat;
}
.pics .fakefile input {
	position: absolute;
	z-index: 2;
	width: 395px;
	/*height: 20px;*/
	margin: 4px 3px;
	font: normal 11px Arial, sans-serif;
}

.pics .pictures_wrap {
	margin: 0px 0 0 104px;
}

.pictures {
	width: 70px;
	float: left;
	margin: 10px 10px 10px 0;
}

.pictures img {
	float: left;
	margin: 0 2px;
}

.pictures .icon_remove {
	float: none;
}

.pics .disclaimer {
	margin: 0px;
	float: left;
}

.btn_cancel {
	display: block;
	float: left;
	margin: 0 15px 15px 0;
}
.closeDeleteAddr {margin: 10px 0 20px;}
/* Shopping Cart */
.forms .general_info p.txt_title,.forms .gift_options p.txt_title {
	width: 100%;
	float: none;
	font-size: 13px;
}

.forms .general_info p.txt_title input, .forms .gift_options p.txt_title input
	{
	margin: 0 10px 0 30px;
}

.gift_options textarea {
	width: 174px;
	margin-right: 18px;
	float: left;
}

.gift_options .row,.gift_options .toolbar {
	margin-bottom: 0;
	padding-bottom: 0;
	margin-left: 0;
	padding-left: 104px;
}

.gift_options input {
	float: left;
	margin: 3px 5px 0 0;
	*margin: 0px 5px 0 0;
}

.gift_options a {
	font-size: 11px;
}

.forms .gift_cards_info .toolbar {
	margin: 8px 0 0 0;
	padding: 0;
}

.forms .gift_cards_info .right p {
	margin: 4px 5px;
}

.forms .gift_cards_info .right .error {
	font-weight: normal;
}

.question .disclaimer {
	margin: 8px 0 0 104px;
}



.general_info .disclaimer {
	margin: 0;
	padding: 15px 0 0 10px;
}

.general_info .help_text {
	margin: 0px;
	padding: 0px;
	clear: both;
	color: #999999;
	font-size: 10px;
	display:block;
}

/* Where to shop - start */
.forms .where_to_shop {
	border-bottom: 1px dotted #CBCBCB;
	margin-right: 18px;
	padding-bottom: 35px;
}

.forms .where_to_shop .label {
	margin: 15px 0 5px;
}

.form_submit {
	clear: both;
}

.events_classes .form_submit {
	padding-top: 18px;
	_padding-bottom: 18px;
}

#paymentformaction .btn_add{
	width: 56px;
	height: 20px;
	background: transparent url(../../../images/btn_form_add.gif) no-repeat;
	cursor:pointer;
}

.btn_submit,.btn_cancel {
	width: 76px;
	height: 24px;
	background: transparent url(../../../images/btn_forms.gif) no-repeat;
	
}
.btn_cancel {
	background-position: 0 -50px;
	
}

.btn_continue_new {
	background: transparent url("../../../images/btn_continue_new.gif") no-repeat;
	height: 25px;
	width: 103px;
}

.btn_register_new {
	height: 25px;
	width: 103px;
	margin-top:20px;
	cursor:pointer;
}

/* Error Message */
/* cross reference with .error on global.css line 98 */
.errormessage {
	color: #C34B92;
	/*display: block;
	white-space: nowrap;*/
	clear: both;
	padding-top: 2px;
	margin-right: 18px;
}

.errorlabel {
	color: #C34B92;
}







/* Pop-ups */
.popup_small_content .label {
	width: 73px;
	float: left;
	clear: left;
	margin-top: 8px;
}

.popup_small_content .payment_info .label {
	width: 112px !important;
}

.popup_small_content .value input,.popup_med_content .value input {
	margin-top: 8px;
	width: 205px;
	background: #FFFFFF;
}

.popup_small_content .payment_info .value input {
	width: 175px;
}

.popup_small_content .value textarea {
	width: 205px;
	margin-top: 8px;
}

.popup_small_content .btn_submit {
	display: block;
	float: left;
	margin: 15px 15px 15px 0;
}

.popup_small_content .checkbox {
	margin: 15px 0 0 0px;
	/*	float: right;*/
}

.popup_small_content h4 {
	margin: 0 0 10px;
}

.popup_small_content .disclaimer {
	margin: 0px;
}





.errorclient {
	background: #ffcccc !important;
	border-color: red !important;
}

.chk_balance {
	margin-left: 105px;
}

.value .input_year {
	margin-right: 3px;
	width: 60px;
}

.value .input_day,.value .input_month {
	margin-right: 3px;
	width: 37px;
}

.promoForm .main_top {
	background: transparent url(../../../images/bg_main_top_bottom_part-transp_be.gif) no-repeat scroll 0 0;
}

.promoForm .main {
	background-color: transparent;
	padding-bottom: 40px;
}

.promoForm {
	background: transparent url(../../../images/promo_bg.jpg) 1px 1px no-repeat;
}

.shopping_cart  .place_order_disable {
	width: 136px;
	background-position: -780px -140px;
}

.general_info .input_height .label {
	margin-bottom: 8px;
	margin-top: 5px;
}

#manage_acct_popup_forms .req {
	margin: 10px 0px;
}

.manage_acct_popup_share {
	padding: 0 0 0 20px !important;
}

.input_height .value select {
	margin-bottom: 8px;
}

.general_info .input_height .value {
	width: 170px !important;
}

.checkbox_myaccount_divlayer .checkbox {
	float: left;
	width: 122px !important;
	margin-top: 10px !important;
}

.my_account_intigration a {
	color: #EB2767;
}



.sign_up_divlayer {
	width: 200px;
	height: 25px;
	clear: both;
	margin-top: 10px;
	padding-top: 15px;
}

.sign_up_divlayer a {
	width: 200px;
	height: 25px;
	clear: both;
	color: none;
}

.sign_up_divlayer .popup_urlindiv {
	width: 100px;
	height: 25px;
	clear: both;
}

.checkbox input#dwfrm_profile_login_rememberme {
	width: 20px;
	border: none;
}

/* Begin : added for bug fix artf1139714 [Oswald King]*/
#billing_payment_options_form .formfield .value {
	width: 173px;
}

#billing_payment_options_form .formfield.expirationdate .value {
	*width: 179px;
}

#billing_payment_options_form .formfield .value .value {
	width: 85px;
}

#billing_payment_options_form .formfield .value .value #dwfrm_billing_paymentMethods_creditcard_month
	{
	width: 85px;
}

#billing_payment_options_form .formfield .value #dwfrm_billing_paymentMethods_creditcard_year
	{
	margin-left: 10px;
}

#billing_payment_options_form .formfield .value .value #dwfrm_billing_paymentMethods_creditcard_validfrommonth
	{
	width: 85px;
}

#billing_payment_options_form .formfield .value #dwfrm_billing_paymentMethods_creditcard_validfromyear{
	margin-left: 10px;
}

#billing_payment_options_form .formfield .value .value .errormessage {
	margin-right: 0px;
}

#billing_payment_options_form .right .value {
	width: 173px;
}
/* End - artf1139714 */

/* Begin : added for bug fix: artf1139602 [Oswald King]*/
#checkout_shipping_form .general_info .headingText .value {
	width: 173px;
	*width: 20px;
}

#checkout_shipping_form .general_info .value {
	width: 173px;
}
/* End - artf1139602 */
iframe #abc .value input,#iFrameDIV #abc .value input,iframe #add_block .value input,#iFrameDIV #add_block .value input {
	height: 20px !important;
}

#iFrameDIV #abc .label,#iFrameDIV #add_block .label {
	margin: 5px 0 8px;
}

#iFrameDIV #abc .value select,#iFrameDIV #add_block .value select {
	margin-top: 0;
	margin-bottom: 8px;
}

/*added to resolve the send to friend alignment issues*/
.popup_small_content .sendToFriend .checkbox {
	margin: 0;
}
/*end*/
/*added to resolve the send to friend dialog box issue*/
.popup_small .sendToFriend .brand_logo {
margin-top:10px;
}
/*end*/
select.billingYear {
	width: 82px !important;
}

select.billingMonth {
	width: 95px !important;
}

/* Bug Fix for artf1163613 : Unwanted extra lines coming on Shipping address page in Checkout flow.*/
.no-bottom {
	border-bottom: none !important;
}

/* Added for the month and year dropdown */
.maestroInputs {
	display: none
}

.general_info .input_height .value input {
	height: 20px !important;
	margin-top: 0;
}

.errorDisplayContainer {
	padding-left: 18px;
}

#checkout_shipping_form input[readonly],#dwfrm_billing input[readonly],#AddAddressForm input[readonly],#dwfrm_billing select[disabled]{
	background-color: #DDD;
}

.country-name {
	float: left;
	display: block;
	width: 100%;
	padding-top: 11px;
}
.general_info, .ccd_info, .gift_cards_info {
  margin: 12px 0;
}
.events_classes .forms .row, body.bm .events_classes .forms .row {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.shopping_cart .forms .gift_cards_info {
  padding-bottom: 0;
  margin-bottom: 0;
}

.gift_cards_info .left, .gift_cards_info .right {
  width: 292px;
  float: left;
}

.ccd_info div.left {
  width: 320px;
}

.ccd_info div.right {
  /* margin-top: 25px; */
  width: 280px;
}
.file_input {
  color: #666666;
  font: bold 11px Arial, Helvetica, Verdana, Lucida, sans-serif;
  *height: 21px;
  *border: 2px inset #FFFFFF;
  width: 495px !important;
}
.general_info .right #genQues{
	color:#000000;
}
.general_info .right #genQues .ques{
	margin-top: 6px;
}

#ShoppingBagLoginForm .account-locked a.underline{ text-decoration: underline;}
#ShoppingBagLoginForm .account-locked a{color: #c34b92;}
#ShoppingBagLoginForm .account-locked a.bold{ font-weight: bold;}
#ShoppingBagLoginForm .errormessage.account-locked {margin-right: 0;}